.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6f476679-699b-ca92-dbd3-78dae171f16a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d0bf2446-3ff7-17f7-8853-de68e9b17b02 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f9f3d5d-275f-8d70-9784-79b764d08273 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c5dc2fb8-3bd8-1459-9895-b387be3e9d02 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-c5dc2fb8-3bd8-1459-9895-b387be3e9d02 {
padding-top: var(--spacer-0,0rem) !important;
}
}